@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する

Contents:
    base settings
    javascript style hooks
    base blocks
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:400,700&display=swap");
html,
body {
  color: #222;
  font-size: 14px;
  font-family: "NotoSansCJKjp", "Hiragino Kaku Gothic ProN", "meiryo", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 767px) {
  html,
  body {
    font-size: 3.73333vw;
  }
}

body {
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  body {
    min-width: 320px;
    line-height: 1.5;
  }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
  word-break: break-word;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
}

/* ---------------------------------------------
*   for sp
--------------------------------------------- */
@media screen and (min-width: 768px) {
  .forsp {
    display: none;
  }
}

/* Noto
---------------------------------------- */
@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: "NotoSansCJKjp";
  src: url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.eot");
  src: local("Noto Sans CJK JP"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff") format("woff"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.otf") format("opentype");
}

/* bold */
@font-face {
  font-weight: 700;
  font-style: normal;
  font-family: "NotoSansCJKjp";
  src: url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.eot");
  src: local("Noto Sans CJK JP Bold"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff") format("woff"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.otf") format("opentype");
}

/* Black */
@font-face {
  font-weight: 900;
  font-style: normal;
  font-family: "NotoSansCJKjp";
  src: url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Black.eot");
  src: local("Noto Sans CJK JP Black"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Black.eot?#iefix") format("embedded-opentype"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Black.woff") format("woff"), url("../_fonts/NotoSansCJKjp/NotoSansCJKjp-Black.otf") format("opentype");
}

/*  Josefin
--------------------------------------------- */
/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ==========================================================
*
*   base blocks
*
========================================================== */
/* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-bottom: 1px solid #DDDDDD;
  background-color: #fff;
}

/*  header-container
--------------------------------------------- */
.header-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-right: 90px;
  padding-left: 90px;
  max-width: 1200px;
  height: 86px;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 1200px) {
  .header-container {
    padding-right: 7.5vw;
    padding-left: 7.5vw;
  }
}

@media screen and (max-width: 767px) {
  .header-container {
    -ms-flex-pack: justify;
    padding-right: 8vw;
    padding-left: 8vw;
    height: 63px;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
}

/*  header-logo
--------------------------------------------- */
.header-logo {
  z-index: 100;
  margin-right: 60px;
}

.en .header-logo {
  margin-right: 2em;
}

@media screen and (max-width: 1200px) {
  .header-logo {
    margin-right: 5vw;
  }
}

@media screen and (max-width: 767px) {
  .header-logo {
    margin-right: 0;
  }
}

.header-logo__link {
  display: block;
  width: 145px;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.header-logo__link:hover {
  opacity: 0.8;
}

.ios .header-logo__link:hover,
.android .header-logo__link:hover {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .header-logo__link {
    width: 145px;
  }
}

.header-logo__link img {
  display: block;
  width: 100%;
}

/*  header-menu
--------------------------------------------- */
.header-menu {
  width: 100%;
  padding-right: 120px;
}

@media screen and (max-width: 1200px) {
  .header-menu {
    padding-right: 10vw;
  }
}

@media screen and (max-width: 767px) {
  .header-menu {
    position: absolute;
    top: 63px;
    left: 0;
    z-index: 100;
    display: none;
    overflow-y: scroll;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 24px 8vw 30px;
    background-color: #fff;
  }
  .header-menu.sp-mode {
    display: block;
    height: 0;
    opacity: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    -webkit-transition: opacity 0.3s ease-in-out, height 0.5s ease-in-out, display 1s, -webkit-transform 0.4s ease-in-out;
    transition: opacity 0.3s ease-in-out, height 0.5s ease-in-out, display 1s, -webkit-transform 0.4s ease-in-out;
    transition: opacity 0.3s ease-in-out, transform 0.4s ease-in-out, height 0.5s ease-in-out, display 1s;
    transition: opacity 0.3s ease-in-out, transform 0.4s ease-in-out, height 0.5s ease-in-out, display 1s, -webkit-transform 0.4s ease-in-out;
  }
  .js-sp-menu-opened .header-menu.sp-mode {
    border-top: 1px solid #DDDDDD;
    height: 100vh;
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

.header-menu__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .header-menu__inner {
    display: block;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 30px;
  }
}

/*  header-nav
--------------------------------------------- */
.header-nav__list {
  position: absolute;
  height: 30px;
  top: 86px;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  padding-left: 90px;
}

.header-nav__list-item:hover {
  background-color: #fff;
}

@media screen and (max-width: 1200px) {
  .header-nav__list {
    padding-left: 7.5vw;
  }
}

@media screen and (max-width: 767px) {
  .header-nav__list {
    display: block;
    position: static;
    height: auto;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    padding-right: 0;
    padding-left: 0;
  }
}

.header-nav__list-item {
  position: relative;
  margin: 0;
  font-weight: bold;
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .header-nav__list-item {
    font-size: 1.16667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-nav__list-item {
    margin-right: 0;
    margin-bottom: 20px;
    font-size: 18px;
  }
  .en .header-nav__list-item {
    margin-right: 0;
  }
}

.header-nav__link {
  position: relative;
  display: block;
  cursor: pointer;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
  padding: 0 18px;
}

.en .header-nav__link {
  padding: 0 14px;
}

@media screen and (max-width: 1200px) {
  .header-nav__link {
    padding: 0 1.4vw;
  }
  .en .header-nav__link {
    padding: 0 0.7vw;
  }
}

@media screen and (max-width: 767px) {
  .en .header-nav__link {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .header-nav__link {
    padding: 0;
  }
}

.header-nav__link:hover {
  opacity: 0.8;
}

.ios .header-nav__link:hover,
.android .header-nav__link:hover {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .header-nav__link.js-menu-trigger:before {
    position: absolute;
    top: 50%;
    right: 13.33333vw;
    width: 8px;
    height: 8px;
    background: url(../img/common/icon_arrow_bottom.svg) 0 0 no-repeat;
    background-size: 100%;
    content: "";
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform-origin: 50% 25%;
    transform-origin: 50% 25%;
  }
}

.show .header-nav__link.js-menu-trigger:before {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.header-nav__sub-list-outer {
  position: absolute;
  top: 1.1em;
  z-index: 200;
  display: none;
  padding-top: 0;
  width: 200px;
}

.ja .header-nav__sub-list-outer {
  margin: 20px 0 0 18px;
}

.en .header-nav__sub-list-outer {
  margin: 20px 0 0 14px;
}

@media screen and (max-width: 1200px) {
  .ja .header-nav__sub-list-outer {
    margin: 20px 0 0 1.4vw;
  }
  .en .header-nav__sub-list-outer {
    margin: 20px 0 0 0.7vw;
  }
}

@media screen and (max-width: 767px) {
  .ja .header-nav__sub-list-outer {
    margin: 0;
  }
  .en .header-nav__sub-list-outer {
    margin: 0;
  }
}

@media screen and (max-width: 1200px) {
  .header-nav__sub-list-outer {
    width: 16.66667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-nav__sub-list-outer {
    position: static;
    width: 100%;
    margin: 0;
  }
}

.header-nav__sub-list {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.header-nav__sub-list-bg {
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 150;
  display: none;
  width: 250px;
  border: 1px solid #DDDDDD;
  border-top: hidden;
  border-radius: 0 0 20px 20px;
  background-color: #fff;
}

@media screen and (max-width: 1200px) {
  .header-nav__sub-list-bg {
    width: 20.83333vw;
    border-radius: 0 0 1.66667vw 1.66667vw;
  }
}

.header-nav__sub-list-bg.open {
  z-index: 0;
}

.header-nav__sub-list-item {
  padding-bottom: 10px;
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .header-nav__sub-list-item {
    font-size: 1.16667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-nav__sub-list-item {
    margin-bottom: 0;
    padding-bottom: 20px;
    font-size: 18px;
  }
}

.header-nav__sub-list-item:last-child {
  padding-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .header-nav__sub-list-item:last-child {
    padding-bottom: 0;
  }
}

.header-nav__sub-list-item:hover {
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.header-nav__sub-list-item:hover:hover {
  opacity: 0.8;
}

.ios .header-nav__sub-list-item:hover:hover,
.android .header-nav__sub-list-item:hover:hover {
  opacity: 1;
}

.header-nav__sub-list-link {
  display: block;
  width: 100%;
}

.js-sp-menu-opened .header-nav {
  display: block;
}

.bg-white {
  display: table-cell;
  vertical-align: middle;
  height: 31px;
}

@media screen and (max-width: 767px) {
  .bg-white {
    display: block;
    height: auto;
    margin-bottom: 20px;
  }
}

.bg-white:hover {
  background-color: #fff;
  z-index: 9999;
}

@media screen and (max-width: 767px) {
  .bg-white:hover {
    background-color: transparent;
  }
}

.bg-gray {
  height: 30px;
  background-color: #f8f8f8;
}

@media screen and (max-width: 767px) {
  .bg-gray {
    height: 0;
    background-color: transparent;
  }
}

/*  header-search
--------------------------------------------- */
.header-search {
  width: 46px;
  height: 46px;
}

@media screen and (max-width: 1200px) {
  .header-search {
    width: 3.83333vw;
    height: 3.83333vw;
  }
}

.header-search__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  padding: 13px;
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  border: 1px solid #DDDDDD;
  border-radius: 50%;
  background: url(../img/common/icon_search.svg) center no-repeat;
  background-color: transparent;
  background-size: auto;
  cursor: pointer;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  -webkit-transition: opacity 300ms;
  transition: background 0.3s;
  transition: opacity 300ms;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.header-search__btn:hover {
  opacity: 0.8;
}

.ios .header-search__btn:hover,
.android .header-search__btn:hover {
  opacity: 1;
}

@media screen and (max-width: 1200px) {
  .header-search__btn {
    padding: 1.08333vw;
    background-size: 1.5vw 1.5vw;
  }
}

.js-search .header-search__btn {
  padding: 12px;
  background-image: url(../img/common/icon_close.svg);
}

@media screen and (max-width: 1200px) {
  .js-search .header-search__btn {
    padding: 1vw;
    background-size: 1.66667vw 1.66667vw;
  }
}

/*  header-search-form
--------------------------------------------- */
.header-search-form {
  position: absolute;
  top: 117px;
  left: 50%;
  z-index: 100;
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100vw;
  border-bottom: 1px solid #DDDDDD;
  background-color: #fff;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .header-search-form {
    position: static;
    display: block;
    margin-bottom: 30px;
    width: 100%;
    border: 1px solid #DDDDDD;
    border-radius: 32px;
    -webkit-transform: none;
    transform: none;
  }
}

.header-search-form__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 90px;
  padding-bottom: 10px;
  padding-left: 90px;
  max-width: 1200px;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

@media screen and (max-width: 1200px) {
  .header-search-form__inner {
    padding-right: 7.5vw;
    padding-left: 7.5vw;
  }
}

@media screen and (max-width: 767px) {
  .header-search-form__inner {
    margin-right: 0;
    margin-left: 0;
    padding: 0;
    width: 100%;
  }
}

.header-search-form__img {
  margin-right: 15px;
}

@media screen and (max-width: 1200px) {
  .header-search-form__img {
    margin-right: 1.25vw;
  }
}

@media screen and (max-width: 767px) {
  .header-search-form__img {
    margin-right: 0.5em;
    padding-left: 5.33333vw;
  }
}

.header-search-form__input {
  padding: 0 0.5em;
  width: 800px;
  height: 37px;
  outline: none;
  border: none;
  border-radius: 0;
  background: none;
  font-size: 14px;
  color: #787878;
}

.header-search-form__input:-ms-input-placeholder {
  color: #787878;
}

.header-search-form__input::-ms-input-placeholder {
  color: #787878;
}

.header-search-form__input::-webkit-input-placeholder {
  color: #787878;
}

.header-search-form__input::placeholder {
  color: #787878;
}

@media screen and (max-width: 767px) {
  .header-search-form__input::-webkit-input-placeholder {
    color: transparent;
  }
  .header-search-form__input:-ms-input-placeholder {
    color: transparent;
  }
  .header-search-form__input::-ms-input-placeholder {
    color: transparent;
  }
  .header-search-form__input::placeholder {
    color: transparent;
  }
}

@media screen and (max-width: 1200px) {
  .header-search-form__input {
    width: 100%;
    margin-right: 0.5em;
  }
}

@media screen and (max-width: 767px) {
  .header-search-form__input {
    font-size: 16px;
  }
}

.header-search-form__btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  margin-left: auto;
  padding: 8px 42px;
  outline: none;
  border: none;
  border-radius: 5px;
  background-color: transparent;
  background-color: #181818;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.ie .header-search-form__btn {
  padding: 0;
  width: 120px;
  height: 2.5em;
}

@media screen and (max-width: 767px) {
  .header-search-form__btn {
    position: relative;
    right: -1px;
    padding: 0 5.33333vw;
    height: 12vw;
    border-radius: 5px 29px 29px 5px;
    font-size: 16px;
  }
  .ie .header-search-form__btn {
    padding: 0;
    width: 30%;
    height: 12vw;
  }
}

@media screen and (max-width: 767px) {
  .edge .header-search-form__btn {
    border: 2px solid transparent;
  }
}

/*  header-lang
--------------------------------------------- */
.header-lang {
  position: absolute;
  top: 0;
  right: 90px;
  bottom: 0;
  z-index: 1000;
  display: inline-block;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  height: 47px;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}

@media screen and (max-width: 1200px) {
  .header-lang {
    font-size: 1.16667vw;
    right: 7.5vw;
    height: 3.91667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-lang {
    position: static;
    margin-bottom: 30px;
    width: 113px;
    height: 220px;
    -webkit-transform: none;
    transform: none;
  }
}

.header-lang__list {
  position: relative;
  z-index: 1;
  height: 46px;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
}

@media screen and (max-width: 1200px) {
  .header-lang__list {
    height: 3.91667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-lang__list {
    height: 46px;
    width: 115px;
  }
}

.js-lang-select .header-lang__list {
  height: 92px;
}

@media screen and (max-width: 1200px) {
  .js-lang-select .header-lang__list {
    height: 8.33333vw;
  }
}

@media screen and (max-width: 767px) {
  .js-lang-select .header-lang__list {
    height: 92px;
  }
}

.header-lang__list-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 0;
  padding: 12.5px 2.5em 12.5px 1em;
  font-size: 14px;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

@media screen and (max-width: 1200px) {
  .header-lang__list-item {
    padding-top: 1vw;
    padding-bottom: 1vw;
    font-size: 1.16667vw;
  }
}

@media screen and (max-width: 767px) {
  .header-lang__list-item {
    padding-top: 11px;
    padding-right: 36px;
    padding-bottom: 11px;
    padding-left: 18px;
    width: 115px;
    font-size: 16px;
  }
}

.header-lang__list-item [type="submit"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  outline: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 100%;
  padding: 0;
  display: block;
  white-space: nowrap;
  text-align: left;
  font: inherit;
}

.header-lang__list-item [type="submit"]:hover {
  cursor: pointer;
}

.header-lang__list-item [type="submit"]:active {
  color: inherit;
}

.js-lang-select .header-lang__list-item {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.header-lang__list-item a {
  word-break: normal;
}

.header-lang__list-item + .header-lang__list-item {
  position: relative;
  z-index: -1;
}

.header-lang__list-item:first-of-type {
  margin-top: 0;
}

.header-lang__list-item.current {
  position: relative;
  display: block;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.header-lang__list-item.current:after {
  position: absolute;
  top: 50%;
  right: 1em;
  width: 8px;
  height: 8px;
  background: url(../img/common/icon_arrow_bottom.svg) 0 0 no-repeat;
  background-size: contain;
  content: "";
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform-origin: 50% 25%;
  transform-origin: 50% 25%;
}

@media screen and (max-width: 1200px) {
  .header-lang__list-item.current:after {
    right: 1.25vw;
  }
}

@media screen and (max-width: 767px) {
  .header-lang__list-item.current:after {
    right: 15px;
  }
}

.js-lang-select .header-lang__list-item.current:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/*  header-menu-button
--------------------------------------------- */
.header-menu-button {
  position: relative;
  z-index: 1000;
  display: block;
  margin: 0;
  outline: none;
  border: 0;
  border-radius: 0;
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media screen and (min-width: 768px) {
  .header-menu-button {
    display: none;
  }
}

.header-menu-button__lines {
  position: relative;
  display: block;
  width: 26px;
  height: 20px;
}

.header-menu-button__line {
  position: absolute;
  left: 0;
  display: block;
  padding-top: 2px;
  height: 0;
  border-radius: 1px;
}

.header-menu-button__line--top, .header-menu-button__line--center, .header-menu-button__line--bottom {
  -webkit-transition: 500ms;
  transition: 500ms;
}

.header-menu-button__line--top {
  top: 0;
  width: 100%;
  background-color: #404040;
}

.header-menu-button__line--center {
  top: 50%;
  margin-top: -1px;
  width: 100%;
  background-color: #404040;
}

.header-menu-button__line--bottom {
  bottom: 0;
  width: 69%;
  background-color: #404040;
}

.js-sp-menu-opened .header-menu-button__line--top {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.js-sp-menu-opened .header-menu-button__line--center {
  background-color: rgba(0, 0, 0, 0);
}

.js-sp-menu-opened .header-menu-button__line--bottom {
  bottom: 50%;
  width: 100%;
  -webkit-transform: translateY(50%) rotate(-45deg);
  transform: translateY(50%) rotate(-45deg);
}

/*  header-menu-overlay
--------------------------------------------- */
.header-menu-overlay {
  position: fixed;
  top: 63px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  height: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
  height: 0;
  -webkit-transition: height 0.4s ease-in-out;
  transition: height 0.4s ease-in-out;
}

.js-sp-menu-opened .header-menu-overlay.sp-mode {
  height: calc(100% - 63px);
}

@media screen and (max-width: 767px) {
  .js-menu-trigger {
    pointer-events: none;
  }
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
.wrapper {
  padding-top: 117px;
}

@media screen and (max-width: 767px) {
  .wrapper {
    padding-top: 63px;
  }
}

/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   main
--------------------------------------------- */
.main {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-right: 30px;
  padding-bottom: 120px;
  padding-left: 30px;
  max-width: 1200px;
}

@media screen and (max-width: 1200px) {
  .main {
    padding-top: 8.33333vw;
    padding-right: 2.5vw;
    padding-bottom: 10vw;
    padding-left: 2.5vw;
  }
}

@media screen and (max-width: 767px) {
  .main {
    padding-top: 26.66667vw;
    padding-right: 2.66667vw;
    padding-bottom: 32vw;
    padding-left: 2.66667vw;
  }
}

@media screen and (max-width: 767px) {
  .main--sustainability {
    padding-bottom: 16vw;
  }
}

@media screen and (max-width: 767px) {
  .main--ir-message {
    padding-bottom: 16vw;
  }
}

.main--intro-page {
  padding-bottom: 100px;
}

@media screen and (max-width: 1200px) {
  .main--intro-page {
    padding-bottom: 8.33333vw;
  }
}

@media screen and (max-width: 767px) {
  .main--intro-page {
    padding-bottom: 26.66667vw;
  }
}

.main:before {
  position: absolute;
  top: 0;
  left: 30px;
  z-index: -1;
  width: 390px;
  height: 100%;
  background-color: #f8f8f8;
  content: "";
}

@media screen and (max-width: 1200px) {
  .main:before {
    left: 2.5vw;
    width: 32.5vw;
  }
}

@media screen and (max-width: 767px) {
  .main:before {
    left: 2.66667vw;
    width: 47.2%;
  }
}

/* ---------------------------------------------
*   footer
--------------------------------------------- */
.footer {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

/*  footer-pagetop
--------------------------------------------- */
.footer-pagetop {
  position: absolute;
  top: -32px;
  right: 90px;
}

@media screen and (max-width: 1200px) {
  .footer-pagetop {
    top: -2.66667vw;
    right: 7.5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-pagetop {
    top: -8.53333vw;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.footer-pagetop__link {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 24px;
  padding-right: 25px;
  padding-bottom: 27px;
  padding-left: 25px;
  width: 66px;
  border: 1px solid #DDDDDD;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.footer-pagetop__link:hover {
  opacity: 0.8;
}

.ios .footer-pagetop__link:hover,
.android .footer-pagetop__link:hover {
  opacity: 1;
}

@media screen and (max-width: 1200px) {
  .footer-pagetop__link {
    padding-top: 2vw;
    padding-right: 2.08333vw;
    padding-bottom: 2.25vw;
    padding-left: 2.08333vw;
    width: 5.5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-pagetop__link {
    padding-top: 6.4vw;
    padding-right: 6.66667vw;
    padding-bottom: 7.2vw;
    padding-left: 6.66667vw;
    width: 17.6vw;
  }
}

.footer-pagetop__link img {
  display: block;
  width: 100%;
}

/*  footer-container
--------------------------------------------- */
.footer-container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 90px;
  padding-left: 90px;
}

@media screen and (max-width: 1200px) {
  .footer-container {
    padding-right: 7.5vw;
    padding-left: 7.5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-container {
    padding-right: 8vw;
    padding-left: 8vw;
  }
}

/*  footer-upper
--------------------------------------------- */
.footer-upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 60px;
  padding-bottom: 60px;
  border-top: 1px solid #DDDDDD;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

@media screen and (max-width: 1200px) {
  .footer-upper {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-upper {
    display: block;
    padding-top: 13.86667vw;
    padding-bottom: 8vw;
  }
}

/*  footer-contact-nav
--------------------------------------------- */
.footer-contact-nav {
  margin-right: 60px;
}

@media screen and (max-width: 1200px) {
  .footer-contact-nav {
    margin-right: 5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-contact-nav {
    margin-right: 0;
    margin-bottom: 2.66667vw;
  }
}

.footer-contact-nav__list-item {
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .footer-contact-nav__list-item {
    margin-bottom: 1.66667vw;
    font-size: 1.16667vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-contact-nav__list-item {
    margin-bottom: 5.33333vw;
    font-size: 3.73333vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-contact-nav__list-item:last-of-type {
    margin-bottom: 0;
  }
}

.footer-contact-nav__link {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 19px 20px;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

@media screen and (max-width: 1200px) {
  .footer-contact-nav__link {
    padding: 1.58333vw 1.66667vw;
    border-radius: 0.41667vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-contact-nav__link {
    padding: 4.53333vw 0;
    border-radius: 5px;
  }
}

.footer-contact-nav__link:hover {
  background-color: #181818;
  color: #fff;
}

/*  footer-nav
--------------------------------------------- */
.footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

@media screen and (max-width: 767px) {
  .footer-nav {
    display: block;
  }
}

.footer-nav__list {
  margin-right: 60px;
}

@media screen and (max-width: 1200px) {
  .footer-nav__list {
    margin-right: 5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__list {
    margin-right: 0;
  }
}

.footer-nav__list:last-of-type {
  margin-right: 0;
}

.footer-nav__list-item {
  margin-bottom: 2em;
  font-weight: bold;
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .footer-nav__list-item {
    font-size: 1.16667vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__list-item {
    margin-right: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #DDDDDD;
    font-size: 3.73333vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__list-item:first-of-type {
    margin-top: 0;
  }
}

.footer-nav__link {
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.footer-nav__link:hover {
  opacity: 0.8;
}

.ios .footer-nav__link:hover,
.android .footer-nav__link:hover {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .footer-nav__link {
    position: relative;
    display: block;
    padding-top: 5.33333vw;
    padding-bottom: 5.33333vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__link:after {
    position: absolute;
    top: 50%;
    right: 5.33333vw;
    width: 2.13333vw;
    height: 2.13333vw;
    background: url(../img/common/icon_arrow_bottom.svg) 0 0 no-repeat;
    background-size: contain;
    content: "";
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform-origin: 50% 25%;
    transform-origin: 50% 25%;
  }
}

@media screen and (max-width: 767px) {
  .show .footer-nav__link:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__link--single:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
}

.footer-nav__sub-list {
  margin-top: 1em;
}

@media screen and (min-width: 768px) {
  .footer-nav__sub-list {
    display: block !important;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__sub-list {
    display: none;
    margin-top: 0;
    margin-bottom: 5.33333vw;
  }
}

.footer-nav__sub-list-item {
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 12px;
}

@media screen and (max-width: 1200px) {
  .footer-nav__sub-list-item {
    font-size: 1vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-nav__sub-list-item {
    margin-bottom: 1em;
    font-size: 3.2vw;
  }
}

.footer-nav__sub-list-item:last-of-type {
  margin-bottom: 0;
}

.footer-nav__sub-link {
  color: #787878;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
  display: block;
}

.footer-nav__sub-link:hover {
  opacity: 0.8;
}

.ios .footer-nav__sub-link:hover,
.android .footer-nav__sub-link:hover {
  opacity: 1;
}

/*  footer-lower
--------------------------------------------- */
.footer-lower {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid #DDDDDD;
}

@media screen and (max-width: 1200px) {
  .footer-lower {
    padding-top: 2.5vw;
    padding-bottom: 2.5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-lower {
    padding-top: 0;
    padding-bottom: 4vw;
    border: none;
  }
}

.footer-lower__top {
  float: right;
}

@media screen and (max-width: 767px) {
  .footer-lower__top {
    float: none;
    margin-bottom: 9.33333vw;
  }
}

/*  footer-sns-nav
--------------------------------------------- */
.footer-sns-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

.footer-sns-nav__list-item {
  margin-right: 30px;
}

@media screen and (max-width: 1200px) {
  .footer-sns-nav__list-item {
    margin-right: 2.5vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-sns-nav__list-item {
    margin-right: 8vw;
  }
}

.footer-sns-nav__list-item:last-of-type {
  margin-right: 0;
}

.footer-sns-nav__link {
  display: block;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.footer-sns-nav__link:hover {
  opacity: 0.8;
}

.ios .footer-sns-nav__link:hover,
.android .footer-sns-nav__link:hover {
  opacity: 1;
}

.footer-sns-nav__link--twitter {
  width: 30px;
}

@media screen and (max-width: 767px) {
  .footer-sns-nav__link--twitter {
    width: 8vw;
  }
}

.footer-sns-nav__link--facebook {
  width: 11px;
}

@media screen and (max-width: 767px) {
  .footer-sns-nav__link--facebook {
    width: 2.93333vw;
  }
}

.footer-sns-nav__link-icon {
  width: 100%;
}

/*  footer-logo
--------------------------------------------- */
.footer-logo {
  margin-bottom: 13px;
  width: 117px;
}

@media screen and (max-width: 1200px) {
  .footer-logo {
    margin-bottom: 1.08333vw;
  }
}

@media screen and (max-width: 767px) {
  .footer-logo {
    margin-bottom: 3.46667vw;
    width: 31.2vw;
  }
}

.footer-logo__link {
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.footer-logo__link:hover {
  opacity: 0.8;
}

.ios .footer-logo__link:hover,
.android .footer-logo__link:hover {
  opacity: 1;
}

.footer-logo__link img {
  width: 100%;
}

/*  footer-copyright
--------------------------------------------- */
.footer-copyright {
  color: #787878;
  font-size: 10px;
  font-family: 'Josefin Sans', sans-serif;
}

@media screen and (max-width: 767px) {
  .footer-copyright {
    font-size: 2.66667vw;
  }
}
